<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/iv_preview"
        style="@style/ClassResourceListItem"
        android:background="@color/white"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/tv_name"
        style="@style/ClassResourceListItem"
        android:gravity="center"
        android:textColor="@color/black_14"
        android:textSize="14dp"
        tools:text="白板1" />

</RelativeLayout>